From 98deb7daaf1e533ef1f4b350c17b4aefcdc75e7e Mon Sep 17 00:00:00 2001
From: Marko Lindqvist <cazfi74@gmail.com>
Date: Fri, 29 Nov 2024 04:54:50 +0200
Subject: [PATCH 64/64] Add Slovak translation by Pavol Gono

See RM #1165

Signed-off-by: Marko Lindqvist <cazfi74@gmail.com>
---
 bootstrap/langnames.txt      |     1 +
 translations/core/LINGUAS    |     1 +
 translations/core/sk.po      | 47048 +++++++++++++++++++++++++++++++++
 translations/nations/LINGUAS |     1 +
 translations/nations/sk.po   | 11243 ++++++++
 translations/ruledit/LINGUAS |     1 +
 translations/ruledit/sk.po   |   850 +
 7 files changed, 59145 insertions(+)
 create mode 100644 translations/core/sk.po
 create mode 100644 translations/nations/sk.po
 create mode 100644 translations/ruledit/sk.po

diff --git a/translations/core/LINGUAS b/translations/core/LINGUAS
index 4bac0af122..91c87675bc 100644
--- a/translations/core/LINGUAS
+++ b/translations/core/LINGUAS
@@ -31,6 +31,7 @@ pt
 ro
 ru
 sr
+sk
 sv
 tr
 uk
diff --git a/translations/nations/LINGUAS b/translations/nations/LINGUAS
index 4bac0af122..91c87675bc 100644
--- a/translations/nations/LINGUAS
+++ b/translations/nations/LINGUAS
@@ -31,6 +31,7 @@ pt
 ro
 ru
 sr
+sk
 sv
 tr
 uk
diff --git a/translations/ruledit/LINGUAS b/translations/ruledit/LINGUAS
index 4bac0af122..91c87675bc 100644
--- a/translations/ruledit/LINGUAS
+++ b/translations/ruledit/LINGUAS
@@ -31,6 +31,7 @@ pt
 ro
 ru
 sr
+sk
 sv
 tr
 uk
